<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Final Project</title>
    <style>
        body {
          background-color: rgb(104, 166, 16);
        }
      </style>
</head>
<body>
    <center><h1>EPAM Cloud&DevOps Fundamentals Autumn 2022</h1></center>
    <p style="text-align:center;">Project created by Anton Nevero, 24.02.2023</p>
</body>
</html>
